Раскрытие важной информации в McAfee ePolicy Orchestrator

Дата публикации:
13.01.2015
Дата изменения:
13.01.2015
Всего просмотров:
585
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:M/Au:N/C:P/I:N/A:N/E:U/RL:U/RC:C) = Base:2.9/Temporal:2.5
CVE ID:
CVE-2015-0921
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
McAfee ePolicy Orchestrator 4.x
McAfee ePolicy Orchestrator 5.x
Уязвимые версии:
McAfee ePolicy Orchestrator 4.6.8 и более ранние версии
McAfee ePolicy Orchestrator 5.1.1 и более ранние версии

Описание:

Уязвимость позволяет удаленному пользователю раскрыть важные данные.

Уязвимость существует из-за ошибки при обработке сущностей XML. Удаленный пользователь может с помощью специально сформированного XML-файла раскрыть содержимое определенных локальных файлов.

ПРИМЕЧАНИЕ: Успешная эксплуатация уязвимости требует наличия привилегий для обновления или добавления собственного фильтра в Audit Log или Server Track Log.


URL производителя: http://www.mcafee.com/us/enterprise/products/system_security_management/epolicy_orchestrator.html

Решение: Обновление, исправляющее уязвимость, будет выпущено во втором квартале 2015 года.

Ссылки: https://kc.mcafee.com/corporate/index?page=content&id=SB10095
http://packetstormsecurity.com/files/129827/McAfee-ePolicy-Orchestrator-Authenticated-XXE-Credential-Exposure.html